{
    "name": "mkulas/mail-smtp",
    "description": "Mail smtp setting and select config db for user or company .",
    "type": "library",
    "authors": [
        {
            "name": "Mário Kulas",
            "email": "mkulas@bjs.sk"
        }
    ],
    "require": {},
    "autoload": {
        "psr-4": {
            "Mkulas\\MailSmtp\\": "src"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "Mkulas\\MailSmtp\\MailSmtpProvider"
            ]
        }
    }
}
